Перейти к содержанию
  • Требования к системе / серверу для CMS OpenCart


    Требования к системе / серверу - Документация OpenCart

    OpenCart требует выполнения определенных технических требований для правильной работы магазина. Во-первых, необходимо создать веб-сервер, чтобы сделать магазин OpenCart общедоступным в интернете. Доменные имена и услуги хостинга можно легко приобрести по доступной цене.

    При выборе услуги хостинга необходимо убедиться, что их веб-сервера соответствуют ряду требований.

    Следующие расширения должны быть включены для правильной установки OpenCart на веб-сервере:

    • Web Server (Apache suggested)
    • PHP 7+
    • Database (MySQLi suggested)

     

    Необходимые PHP библиотеки / модули:

    • Curl
    • ZIP
    • Zlib
    • GD Library
    • Mcrypt
    • Mbstrings
    • Xml

    Вышеуказанные расширения PHP должны быть предоставлены практически любым хостинг-провайдером. Во время процесса установки OpenCart проверит, включены они на веб-сервере или нет. Если какое либо расширение отсутствует, то вы должны обратиться к вашему хостинг-провайдеру с запросом подключить всё необходимое к вашему веб-серверу.



×
×
  • Создать...